import de.simflex.gui.windows.SfxHtmlPanel;
import de.simflex.units.OverallUnit;

public class Shop extends OverallUnit{

    public Shop( ){
		setVrmlFile( "null.wrl" );
    }
    
    public static String description( ){
    	return "The <b>Shop</b> first implementation of a OverallUnit " +
    	       "<br><br>" +
    	       "See also: " + SfxHtmlPanel.addDocHyperlink( Shop.class );
    }
}